
section{
    width: 83%;
    float: right;
    overflow: hidden;
}
.header{
    width: 100%;
    height: 100px;
    background: linear-gradient(
        to right,
        #36193B,
        #301649
      );   
       color: #FFF;
    text-align: start;
    font-size: 2em;
    letter-spacing: 0.02em;
    display: flex;
    align-items: center;
    justify-content: start;
}
.header > h2{
    font-size: 1em;
    margin-left: 1rem;
}
.contents > h3{
    text-align: start;
    font-size: 1.7em;
    color: black;
    margin-left: 1rem;
}
.line-1{
    height:4px;
    width: 80px;
    background-color: #3DB8FB;
    border: 1px solid #3DB8FB;
    margin-left: 1rem;
    margin-top: -1rem;

}
.block{
    font-size: 1.5rem;
    color: #120052;
    text-align: start;
    transform: translate(1rem, -1rem);
}
.inline-nav{
    display: flex;
    top: -6rem;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.inline-nav > a{
    text-decoration: none;
    font-size: 1.3rem;
    line-height: 40px;
}
.inline-nav > a:hover{
    color: #3DB8FB;
}

.description{
    font-size: 16px;
    margin-left: 0.7rem;
    color: #301649;
    margin-top: 0.7rem;
}
.paragraph >p{
    display: flex;
    align-items: center;
    font-size: 20px;
    color: #36193B;
    font-weight: 600;
}
.paragraph .material-symbols-outlined{
    margin-right: 20px;
    color: rgb(71, 169, 254);
    font-size: 2rem;
}

.edit{
    height: 2em;
    text-align: end;
    color: rgb(158, 5, 166);
    transform: translate(-4rem, 1rem);
    cursor: pointer;
    font-size: 1em;
}

.paragraph{
   display: flex;
   justify-content:space-around;
   align-items: center;
}
h6{
    font-size: 18px;
    margin-left: 0.7rem;
    margin-top: 0.7rem;

}

.teams >p{
    color:#301649;
    margin-left: 0.7rem;
    font-size: 30px;
    font-weight: 600;
}

.team-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.team-list li {
    width: 30%; 
    text-align: center;
    margin-bottom: 20px;
}

.team-list li img {
    height:70px ;
    width: 70px;
    display: block;
    margin: 0 auto 10px; /* Center the image and add spacing */
}

.team-list li p {
    font-size: 18px; /* Adjust font size */
    margin: 0;
}

.editable-input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 10px;
    box-sizing: border-box;
    color: black;
    font-size: 1rem;
}
.description .editable-input{
    height: 100px;
    text-align: left;
}